{
    "format_version": "1.21.10",
    "minecraft:item": {
        "description": {
          "identifier": "misc:ultima_slot_head",
          "menu_category": {
              "category": "equipment"
          }
        },
        "components": {
          "minecraft:wearable":  {
            "slot":  "slot.armor.head",
            "protection":  100
          },
          "minecraft:icon": "barrier",
          "minecraft:max_stack_size": 1,
          "minecraft:hand_equipped": false,
          "minecraft:display_name": {
              "value": "§l§4BLOCKED\n\n§r§oThis is blocked if certain player status aren't met or \nif you had extracted an ALTER-EGO weapon."
          },
          "minecraft:allow_off_hand": false,
          "minecraft:tags": {
          "tags": [
            "misc:ultima_slot"
            ]
          },
          "minecraft:glint": false
        }
    }
}
